uuid: a599f81a-44b8-4fb7-8ab2-5a92007fb1c1
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.regions
id: taxonomy_term.regions
target_entity_type_id: taxonomy_term
target_bundle: regions
default_langcode: site_default
language_alterable: false
